[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBGroupBox.CMGetDataLink

CMGetDataLink - control message for finding the data link

## Declaration

Source position: dbctrls.pp line 876

`procedure TDBGroupBox.CMGetDataLink(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.